body {background-color: rgb(221, 248, 177) !important;}.header_p, .header_color_p {background-color: rgb(221, 248, 177) !important;}.footer_p {background-color: rgb(221, 248, 177) !important;}#nav-principal{background-color:rgb(132, 164, 81) !important;}.border_p {border-color: rgb(192, 192, 192) !important;}.col .infosclient h4, .col .infosclient .h4 {
    border-bottom: 1px solid rgb(221, 248, 177);
}
.col .infosclient .row.dotted{
    border-bottom:1px dotted rgb(221, 248, 177);
}
.side-tabs.top a.active:after, .side-tabs.top li:nth-child(3) span.active:after{
    background: rgb(221, 248, 177);
}
